<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ-登録完了</title>
<jsp:include page="/baselayout/head.html" />
<link rel="stylesheet" href="style.css"/>
</head>
      
      <header class="header">
            <h1 class="logo">
                <a href="#">
                 Ring.jp
                </a>                                     
            </h1>
                                   
        
        <nav class="global-nav">
          <ul class="global-nav__list">
            <li class="global-nav__item">
              <a href="/authentications/login">ログイン</a>
            </li>
           </ul>
          </nav>
         
        </header>
<body>
	<jsp:include page="/baselayout/header.jsp" />
	<br>
	<br>
	<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">登録完了</h5>
		</div>
		<div class="row">
			<div class="section"></div>
			<div class="col s6 offset-s3">
				<div class="card grey lighten-5">
					<div class="card-content">
						<div class="row">
							<div class="input-field col s10 offset-s1">
                                <label>名前</label>
								<input type="text" value="" readonly> 
							</div>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
                                <label>住所</label>
								<input type="text" value="" readonly> 
							</div>
						</div>
						<div class="row">
							<div class="input-field col s10 offset-s1">
                                 <label>ログインID</label>
								<input type="text" value="" readonly>
							</div>
						</div>
						<div class="row">
							<div class="col s12">
								<p class="center-align">上記内容で登録しました。</p>
							</div>
						</div>
						<div class="row">
							<div class="col s12">
								<p class="center-align">
									<a href="Login" class="btn waves-effect waves-light  col s8 offset-s2">ログイン画面へ</a>
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>